/*
 * WebservicesWithHessianAndBurlap - Webservices with Hessian and Burlap
 * Copyright (C) 2007 Christian Schenk
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA
 */
package org.christianschenk.webserviceswithhessianandburlap;

import org.junit.Ignore;
import org.junit.Test;

import static org.junit.Assert.assertEquals;
import static org.junit.Assert.fail;

@Ignore
public abstract class AbstractCalculatorServiceTest extends AbstractServiceTest {

	protected Calculator calc;

	@Test
	public void add() {
		assertEquals(3, this.calc.add(1, 2));
	}

	@Test
	public void sub() {
		assertEquals(3, this.calc.sub(5, 2));
	}

	@Test
	public void div() {
		assertEquals(2, this.calc.div(4, 2));

		try {
			assertEquals(2, this.calc.div(4, 0));
			fail("Should throw exception");
		} catch (final ArithmeticException ex) {
		}
	}

	@Test
	public void mul() {
		assertEquals(4, this.calc.mul(2, 2));
	}
}